Bug 1247853 - Error exist when change bug's product which contains subcomponent
Error exist when change bug's product which contains subcomponent
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Creating/Changing Bugs (Show other bugs)
4.4
Unspecified Unspecified
high Severity high (vote)
: ---
: ---
Assigned To: Jeff Fearn
Rony Gong
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-29 01:17 EDT by Rony Gong
Modified: 2015-09-20 19:29 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-20 19:29:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rony Gong 2015-07-29 01:17:45 EDT
Description of problem:
Error exist when change bug's product which contains subcomponent

Version-Release number of selected component (if applicable):
4.4.9038-3

How reproducible:
Always

Steps to Reproduce:
1.Open a bug which contains subcomponent
2.Then change this bug's product to other, click button 'Save Changes'
3.

Actual results:
Page show error:
The user error string subcomponent_not_correct was not found. Please send email to bugzilla-requests@redhat.com describing the steps taken to obtain this message.

Expected results:


Additional info:
Comment 1 Rony Gong 2015-08-14 04:00:28 EDT
Tested on 
QA environment(bzweb01-qe) with version(4.4.9039-1, DB: mysql)
QA environment(bzperfweb01.app.qa) with version(4.4.9039-1, DB: psql )
Result: Pass
Comment 2 Matt Tyson 2015-09-20 19:29:21 EDT
This change is now live. If there are any issues, do not reopen this bug.
Instead, you should create a new bug and reference this bug.

Note You need to log in before you can comment on or make changes to this bug.